Could not resolve com.quickblox:quickblox-android-sdk-messages:3.9.1

I am developing react native video Chang app using quickblox.
But I install quickblox module and run the project, the error occurs like the following.
How can I fix this error?

enter image description here

115 thoughts on “Could not resolve com.quickblox:quickblox-android-sdk-messages:3.9.1”

  1. I seriously love your blog.. Pleasant colors &
    theme. Did you build this web site yourself? Please
    reply back as I’m attempting to create my very own website
    and want to learn where you got this from or what the theme is called.
    Thank you!

    Reply
  2. You have made some really good points there.
    I looked on the web for more info about the issue and found most people will go along with your views
    on this site.

    Reply
  3. What’s up it’s me, I am also visiting this website on a regular
    basis, this website is really good and the visitors are in fact sharing pleasant thoughts.

    Reply
  4. Hmm it seems like your blog ate my first comment (it was extremely long) so I guess I’ll
    just sum it up what I had written and say, I’m thoroughly enjoying
    your blog. I as well am an aspiring blog blogger but I’m still new to
    everything. Do you have any suggestions for first-time blog writers?
    I’d definitely appreciate it.

    Reply

Leave a Comment